 .u-section-1 {
  background-image: none;
  min-height: 862px;
}

.u-section-1 .u-image-1 {
  min-height: 862px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/d2f0b595/6670808/images/modific.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 100px;
}

.u-section-1 .u-group-elements-1 {
  width: 896px;
  min-height: 396px;
  height: auto;
  margin: 305px auto 0 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 49px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-position: 38.86% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 946px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 200px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 320px;
    min-height: 441px;
    margin-top: 218px;
  }
} .u-section-2 {
  min-height: 390px;
}

.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  margin-left: auto;
  --radius: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 564px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/photo-1647426994723-ab685e4b8c77.jpeg");
  --radius: 10px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 50px;
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 880px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-2 .u-image-1 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 666px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-image-1 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 429px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 924px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 760px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  width: 760px;
  margin: 4px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 448px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 306px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 306px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 306px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 21px auto 32px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
    min-height: 369px;
  }

  .u-section-3 .u-image-1 {
    height: 242px;
  }

  .u-section-3 .u-image-2 {
    height: 242px;
  }

  .u-section-3 .u-image-3 {
    height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 848px;
  }

  .u-section-3 .u-image-1 {
    height: 287px;
  }

  .u-section-3 .u-image-2 {
    height: 287px;
  }

  .u-section-3 .u-image-3 {
    height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 497px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 497px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 497px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2067px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 306px;
  }

  .u-section-3 .u-image-2 {
    height: 306px;
  }

  .u-section-3 .u-image-3 {
    height: 306px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 4px;
    margin-bottom: 49px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-text-1 {
  width: 769px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 23px 0 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 710px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 41px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  object-position: 50% 86.36%;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-29191526.png");
  background-position: 50% 50%;
  margin: 49px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 762px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 464px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 28.73%;
}

.u-section-4 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  font-weight: 400;
  margin: 48px auto 0;
  padding: 17px 36px 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 628px;
  }

  .u-section-4 .u-image-2 {
    height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 473px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1544px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 306px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 943px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 9px auto 0;
}

.u-section-5 .u-list-1 {
  width: 976px;
  margin: 20px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 624px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-group-1 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: -190px 0 0 108px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 0 0 108px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-5 .u-group-2 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 0 0 108px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-5 .u-group-3 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-5 .u-text-11 {
  font-size: 1.125rem;
  margin: 0 0 0 108px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 30px 0;
}

.u-section-5 .u-group-4 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-5 .u-text-12 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  margin: 0 0 0 108px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  background-image: none;
  margin: 58px auto 47px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 601px;
    grid-gap: 50px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-3 {
    line-height: 0.8;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-left: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-group-1 {
    min-height: 90px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 90px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 90px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
  }

  .u-section-5 .u-group-4 {
    min-height: 90px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-11 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 13px;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1928px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1419px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-group-1 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-5 .u-text-3 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-4 {
    margin-left: 89px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: 47px;
    margin-left: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-group-2 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-5 .u-text-6 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-7 {
    margin-left: 89px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    margin-top: 47px;
    margin-left: 9px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-group-3 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-5 .u-text-9 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-10 {
    margin-left: 89px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1rem;
    margin-top: 47px;
    margin-left: 9px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-group-4 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-5 .u-text-12 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-13 {
    margin-left: 89px;
  }

  .u-section-5 .u-text-14 {
    font-size: 1rem;
    margin-top: 47px;
    margin-left: 9px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 57px;
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 868px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-6 .u-image-1 {
  min-height: 600px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Herots.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 792px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-1 {
  margin: 0;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 262px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  font-size: 1rem;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 10px 3px;
}

.u-section-6 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  font-size: 1rem;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 44px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-6 .u-image-1 {
    min-height: 495px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 653px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-6 .u-image-1 {
    min-height: 379px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 25px;
    margin-left: -25px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-6 .u-image-1 {
    min-height: 569px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 358px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1441px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1113px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-7 .u-group-1 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-7 .u-group-2 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-7 .u-group-3 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-10 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 30px 0;
}

.u-section-7 .u-group-4 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-13 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-14 {
  font-style: italic;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 30px 0;
}

.u-section-7 .u-group-5 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-7 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-16 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-17 {
  font-style: italic;
  font-size: 1rem;
  margin: 19px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 66px auto 44px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-15 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 659px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 0 20px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 45px auto 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 669px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 27px 0;
}

.u-section-8 .u-image-1 {
  height: 556px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 552px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 552px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 453px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-8 .u-image-1 {
    height: 737px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 566px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-8 .u-image-1 {
    height: 352px;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 697px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  width: 665px;
  margin: 22px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 8px;
}

.u-section-9 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 8px;
}

.u-section-9 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 8px;
}

.u-section-9 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 8px;
}

.u-section-9 .u-text-9 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  margin: 20px auto;
  padding: 17px 14px 19px 13px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 947px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 692px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 65px 0 30px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 607px;
}

.u-section-10 .u-container-layout-1 {
  padding: 18px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 12px 42px 0;
}

.u-section-10 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-10 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  margin: 17px auto 0;
  padding: 17px 14px 19px 13px;
}

.u-section-10 .u-image-1 {
  min-height: 607px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/fotohero2.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-10 .u-image-1 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    min-height: 384px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 576px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 363px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 432px;
}

.u-section-11 .u-shape-1 {
  height: 3px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-group-1 {
  min-height: 356px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 1100px;
  margin: 35px auto 38px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 0 10px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --radius: 10px;
  margin: 30px auto 0;
  padding: 17px 14px 19px 13px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    --radius: 30px;
    width: 940px;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-group-1 {
    width: 720px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-group-1 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }
}